$('.add-article').empty().html("<%= escape_javascript(render 'add_article') %>")
$('#user_post_title').empty().append("<%= @response['title'] %>")
$('#user_post_description').empty().append("<%= @response['description'] %>")
$('#user_post_description').attr('hidden', false)
$('.loader').show();
// home_screen_hide_show()
// load_home_content()
// scroll_pagination_on_home()
delete_home_comment()
$('.view_more_link').click(function(){
    var id = $(this).data('id')
    // alert(1)
    // console.log($(this).next().next());
    // $(this).parent().find('.collapsed').hide()
    // $(this).parent()).hide();
    // $(this).next().find('.detailed').show()
    $(".collapsed_"+id).hide()
    $(".detailed_"+id).show()
})
$('.view_less_link').click(function(){
    var id = $(this).data('id')
    // alert(1)
    // console.log($(this).next().next());
    // $(this).parent().find('.collapsed').hide()
    // $(this).parent()).hide();
    // $(this).next().find('.detailed').show()
    $(".collapsed_"+id).show()
    $(".detailed_"+id).hide()
})
home_screen_hide_on_lost_focus()
remove_bookmark_sidebar()
trigger_social_share()
home_search()
delete_post()
